Welcome Guest, Not a member yet? Register   Sign In
Search Results
    Thread: which PostgreSQL versions are supported by Codeigniter 3.1.10 and PHP7.2?
Post: which PostgreSQL versions are supported by Codeign...

I am posting from Japan. Sorry for my poor English. Could you please tell me which PostgreSQL versions are supported by Codeigniter 3.1.10 and PHP7.2? Also, can you tell me which versions of PHP an...
634 Views
0 Replies
08-12-2022, 01:28 AM
takashimizoo

Theme © iAndrew 2016 - Forum software by © MyBB